## libdist-checkconflicts-perl 0.02

=== debian/changelog ===
libdist-checkconflicts-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #609025)

 -- Nuno Carvalho <smash@cpan.org>  Mon, 6 Aug 2012 16:11:09 +0100
