=== debian/watch ===
version=3
http://search.cpan.org/dist/Dist-CheckConflicts/   .*/Dist-CheckConflicts-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
