## libdist-checkconflicts-perl 0.10

=== debian/changelog ===
libdist-checkconflicts-perl (0.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Make (build) dependency on libmodule-runtime-perl versioned.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Dec 2013 22:52:25 +0100

libdist-checkconflicts-perl (0.09-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update (build) dependencies.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Sep 2013 19:23:40 +0200
