=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
 Build-Depends-Indep: perl,
                      libtest-fatal-perl,
                      liblist-moreutils-perl,
-                     libsub-exporter-perl
-Standards-Version: 3.9.3
+                     libmodule-runtime-perl (>= 0.009)
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-checkconflicts-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdist-checkconflicts-perl.git
-Homepage: http://search.cpan.org/dist/Dist-CheckConflicts/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-checkconflicts-perl.git
+Homepage: https://metacpan.org/release/Dist-CheckConflicts/
 
 Package: libdist-checkconflicts-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
          liblist-moreutils-perl,
-         libsub-exporter-perl
+         libmodule-runtime-perl (>= 0.009)
 Description: module for declaring version conflicts for a distribution
  One shortcoming of the CPAN clients that currently exist is that they have no
  way of specifying conflicting downstream dependencies of modules.
