=== debian/watch ===
version=3
https://metacpan.org/release/Dist-CheckConflicts/   .*/Dist-CheckConflicts-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
