=== debian/control ===
--- 
+++ 
@@ -3,21 +3,20 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nuno Carvalho <smash@cpan.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libtest-fatal-perl,
-                     liblist-moreutils-perl,
-                     libmodule-runtime-perl (>= 0.009)
+                     libmodule-runtime-perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-checkconflicts-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-checkconflicts-perl.git
-Homepage: https://metacpan.org/release/Dist-CheckConflicts/
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-checkconflicts-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-checkconflicts-perl.git
+Homepage: https://metacpan.org/release/Dist-CheckConflicts
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdist-checkconflicts-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
-         liblist-moreutils-perl,
-         libmodule-runtime-perl (>= 0.009)
+         libmodule-runtime-perl
 Description: module for declaring version conflicts for a distribution
  One shortcoming of the CPAN clients that currently exist is that they have no
  way of specifying conflicting downstream dependencies of modules.
