=== debian/watch ===
version=4
https://metacpan.org/release/Dist-CheckConflicts   .*/Dist-CheckConflicts-v?@ANY_VERSION@@ARCHIVE_EXT@$
